/*  Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}

mark, rp, rt, ruby, summary, time {display:inline}

/*  Global properties */

html {width:100%}

body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:100%;color:#696969;min-width:1080px;background:#f2f2f2}

.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}

.bg-1 {width:100%;padding:20px 32px 18px;background:url(../images_oldder/bg1-tail.gif) center bottom repeat-x #f2f2f2}

.bg-2 {width:100%;padding:37px 0 46px;background:#fff}

.main {width:1150px;padding:0;margin:0 auto;font-size:0.875em}

a {color:#c53005;outline:none}

a:hover {text-decoration:none}

.col-1, .col-2 {float:left}

.wrapper {width:100%;overflow:hidden}

.wrapper1 {width:80%;overflow:hidden}

.extra-wrap {overflow:hidden}

p {margin-bottom:18px}

.p1 {margin-bottom:8px}

.p2 {margin-bottom:15px}

.p3 {margin-bottom:30px}

.p4 {margin-bottom:40px}

.p5 {margin-bottom:50px}

.fleft {float:left}

.fright {float:right}

.alignright {text-align:right}

.aligncenter {text-align:center}

.frame {padding:1px;border:1px solid #e5e5e5;background:#fff}

/* boxes */

.margin-bot {margin-bottom:35px}

.indent {padding:0 0 0px 30px}

.indent2 {padding-left:50px}

.indent-bot {margin-bottom:20px}

.img-indent-bot {margin-bottom:25px}

.img-indent {float:left;margin:0 32px 0px 0}

.img-indent2 {float:left;margin:0 28px 0px 0}

.img-indent3 {float:left;margin:0 18px 0px 0}

.img-indent4 {float:left;margin:0 20px 0px 0}

.prev-indent-bot {margin-bottom:10px}

.buttons a:hover {cursor:pointer}

.menu li a, .news-list li a, .link, .link-1, .button, .logo {text-decoration:none}

/* header */

header {min-height:271px;width:100%;position:relative;z-index:2;background:url(../images_oldder/header-bg1.jpg) center bottom no-repeat}

.row-top {padding-top:2px;height:125px;width:100%;background:url(../images_oldder/row-top-tail.png) center 13px repeat}

.row-bot {width:100%;text-align:center;padding-top:27px;overflow:hidden}

h1 {padding:31px 0 0 0;position:relative;float:left}

h5 {padding:31px 0 0 0;position:relative;float:right}

.logo {display:block;width:313px;height:68px;text-indent:-5000px;background:url(../images_oldder/logo.png) 0 0 no-repeat}

.slog-1 {display:block;font-size:80px;line-height:1.2em;color:#fff;letter-spacing:-4px;margin:0 0 -26px -5px}

.slog-2 {display:block;font-size:80px;line-height:1.2em;color:#fff;letter-spacing:-4px;margin:0 0 -26px -5px}

.slog-3 {display:block;font-size:80px;line-height:1.2em;color:#fff;letter-spacing:-4px;margin-left:-5px}

/*  main menu  */

.menu {display:inline-block;float:left;padding-top:53px}

.menu li {float:left;position:relative;padding-left:37px}

.menu li a {display:inline-block;font-size:19px;line-height:1.21em;color:#000}

.menu li a.active, .menu li a:hover {color:#c53005}

/* content */

#content {width:100%;padding:0;position:relative;z-index:1}

h3 {font-size:30px;line-height:1.2em;color:#000;letter-spacing:-1px}

h4 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:19px;line-height:1.21em;font-style:italic;font-weight:normal;color:#8c8c8c}

.title-1 {display:block;font-size:20px;line-height:1.2em;margin-bottom:-5px;color:#000}

.title-2 {display:block;font-size:20px;line-height:1.2em;margin-bottom:17px;color:#000}

.title-3 {display:block;font-size:23px;line-height:1.217em;margin-bottom:10px;color:#000}

.title-4 {display:block;font-size:11px;line-height:1.2em;margin-bottom:-5px;color:#000}

.title-5 {display:block;font-size:16px;line-height:1.217em;margin-bottom:5px;color:#000}

.title-6 {display:block;font-size:14px;line-height:1.217em;margin-bottom:-5px;color:#000}

.news-title {display:inline-block;font-size:49px;line-height:1.2em;color:#fff;letter-spacing:-2px;margin-left:-5px}

.border-bot {width:100%;padding-bottom:15px;background:url(../images_oldder/pic-2.gif) 0 bottom repeat-x}

.box-1 {width:150px;padding:12px 0 0px 0;text-align:center;background:url(../images_oldder/pic-1.gif) right top repeat-y}

.box-2 {width:135px;padding:12px 0 15px 0;text-align:center;background:url(../images_oldder/pic-1.gif) right top repeat-y}

.box-3 {width:150px;padding:12px 0 15px 32px;text-align:center}

.box-4 {width:260px;padding:12px 0 15px 32px;text-align:center}

.box-5 {width:150px;padding:12px 0 20px 0;text-align:center;background:url(../images_oldder/pic-1.gif) right top repeat-y}

.button {display:inline-block;font-size:12px;line-height:12px;min-width:60px;padding:7px 5px;color:#696969;text-align:center;border:1px solid #c2c2c2;background:url(../images_oldder/button-tail.gif) 0 0 repeat-x #eee;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}

.button:hover {color:#fff;background:#696969}

.news-list {float:right}

.news-list li {float:left;padding-left:24px}

.news-list li a {display:inline-block;font-size:49px;line-height:1.2em;color:#edae89;letter-spacing:-2px}

.news-list li a.active,

.news-list li a:hover {color:#fff}

.link:hover {text-decoration:underline}

.link-1 {color:#696969}

.link-1:hover {color:#c53005}

.tdate-1 {display:block;padding-top:10px;margin-bottom:5px}

.tdate-2 {display:block;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:18px;line-height:1.22em;font-style:italic;font-weight:normal;color:#8c8c8c}

dl span {float:left;width:91px}

/*  contact form  */

#contact-form {display:block}

#contact-form label {display:block;height:30px;overflow:hidden}

#contact-form input {width:219px;font-size:12px;color:#696969;padding:1px 10px;margin:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;border:1px solid #ccc;background:#fff}

#contact-form textarea {height:230px;overflow:auto;width:459px;font-size:12px;color:#696969;padding:10px;margin:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;border:1px solid #ccc;background:none}

.text-form {float:left;display:block;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;width:96px;line-height:1.7em;color:#696969}

.buttons {padding-top:8px;text-align:right}

.buttons a {margin-left:16px}

/* footer */

footer {width:100%;padding:12px 0 3px;background:url(../images_oldder/footer-tail.gif) left top repeat-x #f2f2f2}

footer .main {font-size:0.8125em;line-height:1.538em}

.phone-numb {display:block;font-size:19px;line-height:1.2em;color:#818181;margin-bottom:10px}

.phone-numb2 {display:block;font-size:10px;line-height:1.2em;color:#818181;margin-bottom:10px}

.phone-numb strong {color:#000}

.social-title {display:block;font-size:19px;line-height:1.2em;color:#000;margin-bottom:16px}

.list-services li {float:left;padding:0 7px 0 0}

.list-services li a {display:block;width:33px;height:33px;background-image:url(../images_oldder/social-icon.png);background-repeat:no-repeat}

.list-services li a.item-1 {background-position:0 top}

.list-services li a.item-2 {background-position:-33px top}

.list-services li a.item-3 {background-position:-66px top}

.list-services li a.item-4 {background-position:-99px top}

.list-services li a.item-5 {background-position:-132px top}

.list-services li a.item-1:hover {background-position:0 bottom}

.list-services li a.item-2:hover {background-position:-33px bottom}

.list-services li a.item-3:hover {background-position:-66px bottom}

.list-services li a.item-4:hover {background-position:-99px bottom}

.list-services li a.item-5:hover {background-position:-132px bottom}